<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Products extends Model 
{
    use HasFactory;

     /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'name',
        'qty',
        'userid',
        'description',
        'sector',
    ];

    /**
     * The accessors to append to the model's array form.
     *
     * @var array
     */
    protected $appends = [
        'img_photo_url',
        'img2_photo_url',
        'img3_photo_url'
    ];
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
