 
<?php $__env->startSection('content'); ?>
 <div class="ps-main__wrapper">
            <header class="header--dashboard">
                <div class="header__left">
                    <h3>Edit Product</h3>
                    <p>Update product</p>
                </div>
                <div class="header__center">
                    
                </div>
                <div class="header__right"><a class="header__site-link" href="<?php echo e(route('view-products', ["sector"=>"all"])); ?>"><span>View Store</span><i class="icon-exit-right"></i></a></div>
            </header>
             <?php if($errors->any()): ?>
                    <div class="alert alert-danger">
                        <strong>Error!</strong> 
                        <ul>
                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                <?php endif; ?>
                <?php if($message = Session::get('success')): ?>
                <div class="alert alert-success alert-block">
                <button type="button" class="close" data-dismiss="alert">×</button>
                <strong><?php echo e($message); ?></strong>
                </div>
                <?php endif; ?>
            <section class="ps-new-item">
                <form class="ps-form ps-form--new-product" action="<?php echo e(route('product-update', $product->id )); ?>" method="POST" enctype = 'multipart/form-data'>
                     <?php echo csrf_field(); ?>
                    <div class="ps-form__content">
                        <div class="row">
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                <figure class="ps-block--form-box">
                                    <figcaption>General</figcaption>
                                    <div class="ps-block__content">
                                        <div class="form-group">
                                            <label>Product Name<sup>*</sup>
                                            </label>
                                            <input class="form-control" name="name" value="<?php echo e($product->name); ?>" type="text" placeholder="Enter product name..." required/>
                                        </div>
                                        <div class="form-group">
                                            <label>Discount<sup>*</sup>
                                            </label>
                                            <input class="form-control" value="<?php echo e($product->discount); ?>" name="discount" type="number" placeholder="Enter product discount..." />
                                        </div>
                                        <div class="form-group">
                                            <label>Shipping<sup>*</sup>
                                            </label>
                                            <textarea class="form-control" value="<?php echo e($product->shipping); ?>" name="shipping" rows="6" placeholder="Enter product description..." required></textarea>
                                        </div>
                                        <div class="form-group">
                                            <label>COD<sup>*</sup>
                                            </label>
                                            <input class="form-control" value="<?php echo e($product->cod); ?>" name="cod" type="text" placeholder="" />
                                        </div>
                                        <div class="form-group">
                                            <label>Payment Method<sup>*</sup>
                                            </label>
                                            <input class="form-control" value="<?php echo e($product->online); ?>" name="online" type="text" placeholder="" />
                                        </div>
                                        <div class="form-group">
                                            <label>Sale Quantity<sup>*</sup>
                                            </label>
                                            <input class="form-control" type="number" value="<?php echo e($product->qty); ?>" name="qty" placeholder="" required/>
                                        </div>
                                        <div class="form-group">
                                            <label>Return Policy<sup>*</sup>
                                            </label>
                                            <input class="form-control" name="return" value="<?php echo e($product->return); ?>" type="text" placeholder="" />
                                        </div>
                                        <div class="form-group">
                                            <label>Product Description<sup>*</sup></label>
                                            <!--id="summernote"-->
                                            <textarea class="form-control" name="description" rows="6" name="description" required> <?php echo e($product->description); ?>"</textarea>
                                        </div>
                                    </div>
                                </figure>
                            </div>
                            <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12">
                                <figure class="ps-block--form-box">
                                    <figcaption>Inventory</figcaption>
                                    <div class="ps-block__content">
                                        <div class="form-group">
                                            <label>SKU<sup>*</sup>
                                            </label>
                                            <input class="form-control" value="<?php echo e($product->sku); ?>" type="text" placeholder="" name="sku" required/>
                                        </div>
                                        <div class="form-group form-group--select">
                                            <label>Status
                                            </label>
                                            <div class="form-group__content">
                                                <select class="ps-select" title="Status" name="status" required>
                                                <option value="<?php echo e($product->status); ?>"><?php echo e($product->status); ?></option>
                                                    <option value="Active">Active</option>
                                                    <option value="Inactive">Inactive</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="form-group form-group--select">
                                            <label>Vendor
                                            </label>
                                            <div class="form-group__content">
                                                <select class="ps-select select2" title="vendor" name="vendor"  required>
                                                <?php if($product->status == "deleted_user"): ?>
                                                     <option value="<?php echo e($product->user_id); ?>">Deleted user</option>
                                                    <?php else: ?>
                                                     <option value="<?php echo e($product->user_id); ?>"><?php echo e($product->user->name); ?></option>
                                                <?php endif; ?>
                                                     <?php $__currentLoopData = $vendors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $vendor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($vendor->id); ?>"><?php echo e($vendor->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        </div>
                                 </div>
                                </figure>
                                <figure class="ps-block--form-box">
                                    <figcaption>Meta</figcaption>
                                    <div class="ps-block__content">
                                        <div class="form-group form-group--select">
                                            <label>Sector
                                            </label>
                                            <div class="form-group__content">
                                                <select class="ps-select selectpicker" title="sector" name="sector" data-live-search="true" required>
                                                    <option value="<?php echo e($product->sector); ?>"><?php echo e($product->sector); ?></option>
                                                     <option value="Arts and Craft">Arts and craft</option>
                                                    <option value="Agri-business">Agri-business</option>
                                                    <option value="Construction">Construction</option>
                                                    <option value="Clothing">Clothing</option>
                                                    <option value="Furniture">Furniture</option>
                                                    <option value="ICT">ICT</option>
                                                    <option value="Packaging">Packaging</option>
                                                    <option value="Processed food">Processed food</option>
                                                    <option value="Manufacturing">Manufacturing</option>
                                                    <option value="Services">Services</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label>Tags (separate each tag with a comma)
                                            </label>
                                            <input class="form-control" value="<?php echo e($product->tags); ?>" type="text" name="tags"/>
                                        </div>
                                    </div>
                                </figure>
                            </div>
                        </div>
                    <div class="ps-form__bottom">
                    <a class="ps-btn ps-btn--black" href="<?php echo e(route('dashboard')); ?>">Back</a>
                        <button class="ps-btn">Submit</button>
                    </div>
                </form>
            </section>
        </div>
    </main>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\shopatzim\resources\views/admin/products/edit.blade.php ENDPATH**/ ?>