 
<?php $__env->startSection('content'); ?>
  <div class="ps-main__wrapper">
            <header class="header--dashboard">
                <div class="header__left">
                    <h3>Specifications</h3>
                    <p>Product Specs</p>
                </div>
                <div class="header__center">
                    
                </div>
                <div class="header__right">
                <a class="header__site-link" href="<?php echo e(route('view-products', ["sector"=>"all"])); ?>"><span>View Store</span><i class="icon-exit-right"></i></a></div>
            </header>
              <?php if($errors->any()): ?>
                    <div class="alert alert-danger">
                        <strong>Error!</strong> 
                        <ul>
                            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li><?php echo e($error); ?></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                <?php endif; ?>
                <?php if($message = Session::get('success')): ?>
                <div class="alert alert-success alert-block">
                <button type="button" class="close" data-dismiss="alert">×</button>
                <strong><?php echo e($message); ?></strong>
                </div>
                <?php endif; ?>
            <h4> Product name: <?php echo e($product->name); ?></h4>
             <?php if($product->status != 'deleted_user'): ?>
             <p><a href="<?php echo e(route('product-detail', ["id"=>$product->id])); ?>">View Product</a></p>
             <?php endif; ?>
            <section class="ps-dashboard ps-items-listing">
                <div class="ps-section__left">
                    <div class="table-responsive">
                        <table id="example" class="table table-striped table-bordered" style="width:100%">
                            <thead>
                                <tr>
                                    <th>Name</th>
                                    <th>Description</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $specs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $spec): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <tr>
                                    <td><strong><?php echo e($spec->name); ?></strong></td>
                                    <td><?php echo e($spec->description); ?></td>
                                    <td>
                                        <div class="dropdown"><a id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="icon-ellipsis"></i></a>
                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <!--<a class="dropdown-item" href="#">Edit</a>-->
                                        <a class="dropdown-item" href="<?php echo e(route('delete.spec', $spec->id)); ?>">Delete</a>
                                        </div>
                                    </div>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                             
                               
                            </tbody>
                        </table>
                    </div>
                   
                </div>
                <div class="ps-section__right">
                    <form class="ps-form ps-form--new-product" action="<?php echo e(route('specs.store')); ?>" method="POST" enctype = 'multipart/form-data'>
                     <?php echo csrf_field(); ?>
                        <div class="ps-form__content">
                            <div class="form-group">
                                <label>Name<sup>*</sup></label>
                                <input class="form-control" name="product_id" value="<?php echo e($product->id); ?>" type="hidden" placeholder="Enter  name" required/>
                                <input class="form-control" name="name" type="text" placeholder="Enter  name" required/>
                            </div>
                            <div class="form-group">
                                <label>Description<sup>*</sup></label>
                                <textarea class="form-control" name="description" rows="6" placeholder="Enter  description" required></textarea>
                            </div>
                        </div>
                        <div class="ps-form__bottom">
                            <button class="ps-btn ps-btn--gray">Reset</button>
                            <button class="ps-btn ps-btn--sumbit success">Add new</button>
                        </div>
                    </form>
                </div>
            </section>
        </div>
    </main>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\shopatzim\resources\views/admin/products/specs.blade.php ENDPATH**/ ?>