
<?php $__env->startSection('content'); ?>
<div class="ps-breadcrumb">
        <div class="ps-container">
            <ul class="breadcrumb">
                <li><a href="<?php echo e(route('welcome')); ?>">Home</a></li>
                <li><a href="#">Products</a></li>
                <li><?php echo e($product->name); ?></li>
            </ul>
        </div>
    </div>
    <div class="ps-page--product">
        <div class="ps-container">
            <div class="ps-page__container">
                <div class="ps-page__left">
                    <div class="ps-product--detail ps-product--fullwidth">
                        <div class="ps-product__header">
                            <div class="ps-product__thumbnail" data-vertical="true">
                                <figure>
                                    <div class="ps-wrapper">
                                        <div class="ps-product__gallery" data-arrow="true">
                                            <div class="item">
                                            <a href="<?php echo e(asset("storage/img/products/$product->img_photo_path")); ?>">
                                                <img src="<?php echo e(asset("storage/img/products/$product->img_photo_path")); ?>" alt=""></a>
                                            </div>
                                            <div class="item">
                                            <a href="<?php echo e(asset("storage/img/products/$product->img2_photo_path")); ?>">
                                                <img src="<?php echo e(asset("storage/img/products/$product->img2_photo_path")); ?>" alt=""></a>
                                            </div>
                                            <div class="item">
                                            <a href="<?php echo e(asset("storage/img/products/$product->img3_photo_path")); ?>">
                                                <img src="<?php echo e(asset("storage/img/products/$product->img3_photo_path")); ?>" alt=""></a>
                                            </div>
                                        </div>
                                    </div>
                                </figure>
                                <div class="ps-product__variants" data-item="4" data-md="4" data-sm="4" data-arrow="false">
                                    <div class="item"><img src="<?php echo e(asset("storage/img/products/$product->img_photo_path")); ?>" alt=""></div>
                                    <div class="item"><img src="<?php echo e(asset("storage/img/products/$product->img2_photo_path")); ?>" alt=""></div>
                                    <div class="item"><img src="<?php echo e(asset("storage/img/products/$product->img3_photo_path")); ?>" alt=""></div>
                                </div>
                            </div>
                            <div class="ps-product__info">
                                <h1><?php echo e($product->name); ?></h1>
                                <div class="ps-product__meta">
                                    <div class="ps-product__rating">
                                        <select class="ps-rating" data-read-only="true">
                                            <option value="1">1</option>
                                            <option value="1">2</option>
                                            <option value="1">3</option>
                                            <option value="1">4</option>
                                            <option value="2">5</option>
                                        </select><span>(1 review)</span>
                                    </div>
                                </div>
                                <div class="ps-product__desc">
                                    <p>Sold By:<a href="<?php echo e(route('visit-store', ["id"=> $product->user_id ])); ?>">
                                    <strong> <?php echo e($product->user->name); ?></strong></a>
                                    </p>
                                    <ul class="ps-list--dot">
                                        <li> <?php echo e($product->description); ?></li>
                                    </ul>
                                     <figure>
                                        <figcaption>Minimum Quantity:</figcaption>
                                        <div class="form-group--number">
                                              <ul class="ps-list--dot">
                                             <li> <strong><?php echo e($product->qty); ?> </strong></li>
                                        </ul>
                                        <br/>
                                        </div>
                                    </figure>
                                </div>
                                <!--<div class="ps-product__variations">
                                    <figure>
                                        <figcaption>Color</figcaption>
                                        <div class="ps-variant ps-variant--color color--1"><span class="ps-variant__tooltip">Black</span></div>
                                        <div class="ps-variant ps-variant--color color--2"><span class="ps-variant__tooltip"> Gray</span></div>
                                    </figure>
                                </div>-->
                                <!--
                                <a class="ps-btn ps-btn--black" href="#">Add to cart</a>
                                    <a class="ps-btn" href="#">Buy Now</a>-->
                                    <br/>
                                <div class="ps-product__specification">
                               <!-- <a class="report" href="#">Report Abuse</a>-->
                                    <p><strong>SKU:</strong> <?php echo e($product->sku); ?></p>
                                    <p class="categories"><strong> Sector:</strong>
                                    <a href="#"><?php echo e($product->sector); ?></a></p>
                                    <p class="tags"><strong> Tags:</strong>
                                    <?php echo e($product->tags); ?>

                                    </p>
                                </div>
                                <div class="ps-product__sharing">
                                    <?php if($product->user->facebook != ''): ?>
                                        <a class="facebook" href="<?php echo e($product->user->facebook); ?>"><i class="fa fa-facebook"></i></a>   
                                    <?php endif; ?>
                                    <?php if($product->user->twitter != ''): ?>
                                        <a class="twitter" href="<?php echo e($product->user->twitter); ?>"><i class="fa fa-twitter"></i></a>
                                    <?php endif; ?>
                                    <?php if($product->user->whatsapp != ''): ?>
                                        <a class="whatsapp" href="<?php echo e($product->user->whatsapp); ?>"><i class="fa fa-whatsapp"></i></a>
                                    <?php endif; ?>
                                    <?php if($product->user->linkedin != ''): ?>
                                        <a class="linkedin" href="<?php echo e($product->user->linkedin); ?>"><i class="fa fa-linkedin"></i></a>
                                    <?php endif; ?>
                                    <?php if($product->user->website != ''): ?>
                                        <a class="instagram" href="<?php echo e($product->user->website); ?>"><i class="fa fa-instagram"></i></a>
                                    <?php endif; ?>
                                </div>
                                <br/>
                                <?php if($product->user->phone != ''): ?>
                                   <h1>Call Now: <?php echo e($product->user->phone); ?></h1>  
                                <?php endif; ?>
                                
                            </div>
                        </div>
                        <div class="ps-product__content ps-tab-root">
                            <ul class="ps-tab-list">
                                <li class="active"><a href="#tab-1">Description</a></li>
                                <li><a href="#tab-2">Specifications</a></li>
                                <li><a href="#tab-3">Vendor</a></li>
                                <li><a href="#tab-4">Reviews</a></li>
                                <li><a href="#tab-5">More Offers</a></li>
                            </ul>
                            <div class="ps-tabs">
                                <div class="ps-tab active" id="tab-1">
                                    <div class="ps-document">
                                        <h5>About Product</h5>
                                        <p><?php echo e($product->description); ?></p>
                                    </div>
                                </div>
                                <div class="ps-tab" id="tab-2">
                                <h4> Products Specs </h4>
                                <?php if(count($specs)>0): ?>
                                    <div class="table-responsive">
                                        <table class="table table-bordered ps-table ps-table--specification">
                                            <tbody>
                                            <?php $__currentLoopData = $specs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $spec): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td><?php echo e($spec->name); ?></td>
                                                    <td><?php echo e($spec->description); ?></td>
                                                </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                
                                            </tbody>
                                        </table>
                                    </div>
                                    <?php else: ?>
                                    No specs were given.
                                <?php endif; ?>
                                    
                                </div>
                                <div class="ps-tab" id="tab-3">
                                    <h4><?php echo e($product->user->name); ?></h4>
                                    <p><?php echo e($product->user->about); ?><br/><br/>
                                    <a class="ps-block__more-link " 
                                    href="<?php echo e(route('visit-store', ["id"=> $product->user_id ])); ?>">Read More
                                    </a>
                                    </p>
                                </div>
                                <div class="ps-tab" id="tab-4">
                                    <div class="row">
                                        <div class="col-xl-5 col-lg-5 col-md-12 col-sm-12 col-12 ">
                                            <div class="ps-block--average-rating">
                                                <div class="ps-block__header">
                                                    <h3>4.00</h3>
                                                    <select class="ps-rating" data-read-only="true">
                                                        <option value="1">1</option>
                                                        <option value="1">2</option>
                                                        <option value="1">3</option>
                                                        <option value="1">4</option>
                                                        <option value="2">5</option>
                                                    </select><span>1 Review</span>
                                                </div>
                                                <div class="ps-block__star"><span>5 Star</span>
                                                    <div class="ps-progress" data-value="100"><span></span></div><span>100%</span>
                                                </div>
                                                <div class="ps-block__star"><span>4 Star</span>
                                                    <div class="ps-progress" data-value="10"><span></span></div><span>10</span>
                                                </div>
                                                <div class="ps-block__star"><span>3 Star</span>
                                                    <div class="ps-progress" data-value="0"><span></span></div><span>0</span>
                                                </div>
                                                <div class="ps-block__star"><span>2 Star</span>
                                                    <div class="ps-progress" data-value="0"><span></span></div><span>0</span>
                                                </div>
                                                <div class="ps-block__star"><span>1 Star</span>
                                                    <div class="ps-progress" data-value="0"><span></span></div><span>0</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-xl-7 col-lg-7 col-md-12 col-sm-12 col-12 ">
                                            <form class="ps-form--review" action="<?php echo e(route('welcome')); ?>" method="get">
                                                <h4>Submit Your Review</h4>
                                                <p>Your email address will not be published. Required fields are marked<sup>*</sup></p>
                                                <div class="form-group form-group__rating">
                                                    <label>Your rating of this product</label>
                                                    <select class="ps-rating" data-read-only="false">
                                                        <option value="0">0</option>
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                    </select>
                                                </div>
                                                <div class="form-group">
                                                    <textarea class="form-control" rows="6" placeholder="Write your review here"></textarea>
                                                </div>
                                                <div class="row">
                                                    <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12  ">
                                                        <div class="form-group">
                                                            <input class="form-control" type="text" placeholder="Your Name">
                                                        </div>
                                                    </div>
                                                    <div class="col-xl-6 col-lg-6 col-md-6 col-sm-12  ">
                                                        <div class="form-group">
                                                            <input class="form-control" type="email" placeholder="Your Email">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="form-group submit">
                                                    <button class="ps-btn">Submit Review</button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                                <div class="ps-tab " id="tab-5">
                                 <h4> Other Vendor Products</h4>
                                   <div class="ps-section__content">
                                    <div class="ps-carousel--nav owl-slider" data-owl-auto="true" data-owl-loop="true" 
                                        data-owl-speed="10000" data-owl-gap="30" data-owl-nav="true" data-owl-dots="true"
                                        data-owl-item="6" data-owl-item-xs="2" data-owl-item-sm="2" data-owl-item-md="3"
                                        data-owl-item-lg="4" data-owl-item-xl="5" data-owl-duration="1000" data-owl-mousedrag="on">
                                        <?php $__currentLoopData = $vproducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $vproduct): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="ps-product">
                                                <div class="ps-product__thumbnail"><a href="<?php echo e(route('product-detail', ["id"=>$vproduct->id])); ?>">
                                                <img src="<?php echo e(asset("storage/img/products/$vproduct->img_photo_path")); ?>" alt=""></a>
                                                   <!-- <ul class="ps-product__actions">
                                                        <li><a href="#" data-toggle="tooltip" data-placement="top" title="Read More"><i class="icon-bag2"></i></a></li>
                                                        <li><a href="#" data-placement="top" title="Quick View" data-toggle="modal" data-target="#product-quickview"><i class="icon-eye"></i></a></li>
                                                        <li><a href="#" data-toggle="tooltip" data-placement="top" title="Compare"><i class="icon-chart-bars"></i></a></li>
                                                    </ul>-->
                                                </div>
                                                <div class="ps-product__container">
                                                    <div class="ps-product__content"><a class="ps-product__title" 
                                                    href="<?php echo e(route('product-detail', ["id"=>$vproduct->id])); ?>"><?php echo e($vproduct->name); ?></a>
                                                        <div class="ps-product__rating">
                                                            <select class="ps-rating" data-read-only="true">
                                                                <option value="1">1</option>
                                                                <option value="1">2</option>
                                                                <option value="1">3</option>
                                                                <option value="1">4</option>
                                                                <option value="2">5</option>
                                                            </select><span>01</span>
                                                        </div>
                                                    </div>
                                                    <div class="ps-product__content hover">
                                                    <a class="ps-product__title" href="<?php echo e(route('product-detail', ["id"=>$vproduct->id])); ?>">
                                                    <?php echo e($vproduct->name); ?></a>
                                                    </div>
                                                </div>
                                            </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="ps-page__right">
                    <aside class="widget widget_product widget_features">
                        <p><i class="icon-network"></i>  Shipping: <?php echo e($product->shipping); ?></p>
                        <p><i class="icon-3d-rotate"></i>Returns: <?php echo e($product->return); ?></p>
                        <p><i class="icon-receipt"></i>COD: <?php echo e($product->cod); ?></p>
                        <p><i class="icon-credit-card"></i>Payment Methods: <?php echo e($product->online); ?></p>
                    </aside>
                    <aside class="widget widget_sell-on-site">
                        <p><i class="icon-store"></i> Sell on Shop@Zim?<a href="<?php echo e(route('become-a-vendor')); ?>"> Register Now !</a></p>
                    </aside>
                    
                </div>
            </div>
            </div>
            <?php if(count($rproducts) >4): ?>
            <div class="ps-section--default">
                <div class="ps-section__header">
                    <h3>Related products</h3>
                </div>
                <div class="ps-section__content">
                    <div class="ps-carousel--nav owl-slider" data-owl-auto="true" data-owl-loop="true" 
                    data-owl-speed="10000" data-owl-gap="30" data-owl-nav="true" data-owl-dots="true"
                     data-owl-item="6" data-owl-item-xs="2" data-owl-item-sm="2" data-owl-item-md="3"
                      data-owl-item-lg="4" data-owl-item-xl="5" data-owl-duration="1000" data-owl-mousedrag="on">
                      <?php $__currentLoopData = $rproducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rproduct): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="ps-product">
                            <div class="ps-product__thumbnail"><a href="<?php echo e(route('product-detail', ["id"=>$rproduct->id])); ?>">
                            <img src="<?php echo e(asset("storage/img/products/$rproduct->img_photo_path")); ?>" alt=""></a>
                                <!--<ul class="ps-product__actions">
                                    <li><a href="#" data-toggle="tooltip" data-placement="top" title="Read More"><i class="icon-bag2"></i></a></li>
                                    <li><a href="#" data-placement="top" title="Quick View" data-toggle="modal" data-target="#product-quickview"><i class="icon-eye"></i></a></li>
                                    <li><a href="#" data-toggle="tooltip" data-placement="top" title="Compare"><i class="icon-chart-bars"></i></a></li>
                                </ul>-->
                            </div>
                            <div class="ps-product__container"><a class="ps-product__vendor"
                             href="<?php echo e(route('visit-store', ["id"=> $rproduct->user_id ])); ?>"><?php echo e($rproduct->user->name); ?></a>
                                <div class="ps-product__content"><a class="ps-product__title" 
                                href="<?php echo e(route('product-detail', ["id"=>$rproduct->id])); ?>"><?php echo e($rproduct->name); ?></a>
                                    <div class="ps-product__rating">
                                        <select class="ps-rating" data-read-only="true">
                                            <option value="1">1</option>
                                            <option value="1">2</option>
                                            <option value="1">3</option>
                                            <option value="1">4</option>
                                            <option value="2">5</option>
                                        </select><span>01</span>
                                    </div>
                                </div>
                                <div class="ps-product__content hover">
                                <a class="ps-product__title" href="<?php echo e(route('product-detail', ["id"=>$rproduct->id])); ?>">
                                <?php echo e($rproduct->name); ?></a>
                                </div>
                            </div>
                        </div>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
            <?php endif; ?>
        </div>
    </div>
    <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\shopatzim\resources\views/product/product-detail.blade.php ENDPATH**/ ?>